flutter_widget_function 2.1.0 copy "flutter_widget_function: ^2.1.0" to clipboard
flutter_widget_function: ^2.1.0 copied to clipboard

Custom Widgets and Functions, Widgets and Functions easy to access, reuse and no longer code.

Stable versions of flutter_widget_function

VersionMin Dart SDKUploadedDocumentationArchive
2.1.0Null safety2.1948 days agoGo to the documentation of flutter_widget_function 2.1.0Download flutter_widget_function 2.1.0 archive
2.0.0Null safety2.192 months agoGo to the documentation of flutter_widget_function 2.0.0Download flutter_widget_function 2.0.0 archive
1.12.0Null safety2.192 months agoGo to the documentation of flutter_widget_function 1.12.0Download flutter_widget_function 1.12.0 archive
1.11.0Null safety2.192 months agoDownload flutter_widget_function 1.11.0 archive
1.10.0Null safety2.192 months agoDownload flutter_widget_function 1.10.0 archive
1.9.0Null safety2.192 months agoDownload flutter_widget_function 1.9.0 archive
1.8.0Null safety2.195 months agoDownload flutter_widget_function 1.8.0 archive
1.7.0Null safety2.1911 months agoDownload flutter_widget_function 1.7.0 archive
1.6.0Null safety2.1914 months agoDownload flutter_widget_function 1.6.0 archive
1.5.0Null safety2.1914 months agoDownload flutter_widget_function 1.5.0 archive
1.4.0Null safety2.1914 months agoDownload flutter_widget_function 1.4.0 archive
1.3.0Null safety2.1914 months agoDownload flutter_widget_function 1.3.0 archive
1.2.0Null safety2.1914 months agoDownload flutter_widget_function 1.2.0 archive
1.1.0Null safety2.1914 months agoDownload flutter_widget_function 1.1.0 archive
1.0.0Null safety2.1915 months agoDownload flutter_widget_function 1.0.0 archive
9
likes
160
pub points
74%
popularity
screenshot

Publisher

verified publisherdatadirr.com

Custom Widgets and Functions, Widgets and Functions easy to access, reuse and no longer code.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (license)

Dependencies

flutter, flutter_web_plugins, plugin_platform_interface

More

Packages that depend on flutter_widget_function